import { EventEmitter, OnInit } from '@angular/core';
export declare class StiLoginComponent implements OnInit {
    loginInfo: any;
    onLogin: EventEmitter<any>;
    login: string;
    password: string;
    constructor();
    ngOnInit(): void;
    get window(): Window & typeof globalThis;
    doLogin(): void;
    keydown(event: any): void;
}
